<aside class="main-sidebar sidebar-light-primary elevation-4">
	<!-- Brand Logo -->
	<a href="#" class="brand-link"> <img th:src="@{/AdminLTE-3.0.5/dist/img/AdminLTELogo.png}" alt="AdminLTE Logo"
			class="brand-image img-circle elevation-3" style="opacity: .8"> <span
			class="brand-text font-weight-light">AdminLTE
			3</span>
	</a>

	<!-- Sidebar -->
	<div class="sidebar">
		<!-- Sidebar user (optional) -->
		<div class="user-panel mt-3 pb-3 mb-3 d-flex">
			<div class="image">
				<img th:src="@{/AdminLTE-3.0.5/dist/img/user2-160x160.jpg}" class="img-circle elevation-2"
					alt="User Image">
			</div>
			<div class="info">
				<a href="#" class="d-block">Humaira Khoirunnisa</a>
			</div>
		</div>

		<!-- Sidebar Menu -->
		<nav class="mt-2">
			<ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
				<!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
				<li class="nav-header">Form Input</li>
				<li class="nav-item"><a href="/biodata" class="nav-link"><i class="nav-icon fas fa-users text-warning"></i>
					<p class="text">Input Biodata</p>
					</a></li>
			</ul>
		</nav>
		<!-- /.sidebar-menu -->
	</div>
	<!-- /.sidebar -->
</aside>